Page Information

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Arnold: 6.0.3+
  • Katana: 3.2v1+, 3.5v1+, 3.6v1+
  • Platforms:
    • Linux: x86-64, RHEL 6+ or compatible glibc
    • Windows: 7+ on x86-64, with VC++ 2015 redistributable installed
  • GPU: see here for detailed information. Required NVIDIA drivers:
    • Linux: 440.82 or higher

    • Windows: 442.92 or higher

Enhancements

  • **Katana 3.6**: KtoA builds for Katana 3.6 are now available to download. (#487)